.study-browser
  float: left
  height: calc(100% - 60px)
  width: 100%
  overflow: hidden
  background-color: black
  padding-bottom: 20px
  padding-top: 10px

  .study-mark-read-button {
    background-color: var(--ui-gray-dark);
    border: none;
    color: var(--default-color);
    cursor: pointer;
    margin: 0 0 5px 0;
    outline: none;
    width: 100%;

    &:active {
      background-color: var(--ui-gray-darker);
    }
  }

  .scrollable-study-thumbnails
    height: 100%
    overflow-y: auto
    overflow-x: hidden
    padding-bottom: 50px
    padding-right: 16px
    padding-left: 4px
    margin-right: -16px

    display: flex;
    flex-direction: column;

    &::-webkit-scrollbar
      display: none

    .thumbnail-container
      margin: 0 auto;
      padding-bottom: 1.5rem;

      .noselect
        -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer */
        -khtml-user-select: none; /* KHTML browsers (e.g. Konqueror) */
        -webkit-user-select: none; /* Chrome, Safari, and Opera */
        -webkit-touch-callout: none; /* Disable Android and iOS callouts*/

.session-link
    display: flex
    flex-direction: row-reverse
    height: 0px

.draggable
  cursor: copy
  cursor: -webkit-grab
  cursor: -moz-grab
